@charset "utf-8";

#navbar ul {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
#footbar ul {
	list-style-type: none;
}




#navbar a {
	float: left;
	display: block;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	color: #FFFFFF;
	width: 12.5%;
	z-index: 20;
	background-color: #047816;
	margin-top: 21px;
	margin-left: 0.5%;
	margin-right: 0.5%;
	border-radius: 25px;
	text-decoration: none;
	text-transform: uppercase;
}

body {
	background-color: #03320A;
	background-attachment: scroll;
	background-repeat: repeat;
	background-image: url(../images/bg_dots.png);
	text-shadow: 2px 2px rgba(0,0,0,1.00);

}

#maintext {
	color: rgba(232,232,232,1.00);
	font-style: normal;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	width: 750px;
	margin-top: 120px;
	margin-bottom: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;

}
#head {

}

#navbar {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
}
#navbar img {
	display: inline;
	text-align: center;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-top: 0%;
	padding-top: 6px;
	z-index: 20;
}
#navbar p {
	float: left;
	display: inline;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-top: 0%;
	width: 9.5%;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}
#navbar_bg {
	background-color: #E7F170;
	position: fixed;
	left: 5%;
	z-index: 0;
	padding-top: 61px;
	top: 0px;
	width: 90%;
	border-bottom-left-radius: 60px;
	border-bottom-right-radius: 60px;
}
#footer_bg {
	width: 85%;
	position: fixed;
	bottom: 0px;
	background-color: rgba(122,122,122,0.72);
	text-align: center;
	border-top-left-radius: 120px;
	padding-top: 28px;
	padding-bottom: 23px;
	left: 7.5%;
	border-top-right-radius: 120px;
}
#navbar a:hover, #navbar a:active, #navbar a:focus, #navbar a.thispage {
	background-color: rgba(0,70,23,1.00);
}
#legallink {
	float: left;
	display: block;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	color: #FFFFFF;
	z-index: 20;
	text-decoration: none;
	text-transform: uppercase;
	position: fixed;
	bottom: 4px;
	left: 45%;
}
#iwlink {
	float: left;
	display: block;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	color: #FFFFFF;
	z-index: 20;
	text-decoration: none;
	text-transform: uppercase;
	position: fixed;
	bottom: 0px;
	left: 10%;
}
#logo_image {




}
.centered {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#logo_div {


}
#maintext a {
	color: rgba(255,255,255,1.00);
}
#brlink {
	float: left;
	display: block;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	color: #FFFFFF;
	z-index: 20;
	text-decoration: none;
	text-transform: uppercase;
	position: fixed;
	bottom: 0px;
	right: 10%;
}
#maintext h2 {
	text-transform: uppercase;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
}
#maintext h1 {
	color: rgba(247,247,247,1.00);
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
}
#newstext {
	text-align: justify;
}
#newstext p {
	background-color: rgba(4,120,22,1.00);
	border-radius: 22px;
	margin-left: 0px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: -50px;
	padding-top: 19px;
	padding-bottom: 9px;
}
#newstext h2 {
	margin-bottom: 36px;
	margin-top: 60px;
}

#newstext h6 {
	margin-left: 16px;
	font-weight: lighter;
	color: rgba(192,192,192,1.00);
	margin-top: -43px;
	font-size: 12px;
	opacity: 0.7;
	margin-bottom: 68px;
}


h1 h2 h3 {
	color: rgba(255,255,255,1.00);
}
.float_left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.float_right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#footnote {
	margin-top: -10px;
}
#newstext p iframe {
	margin-top: 25px;
	display: block;
	text-align: center;
}
.align_right {




}
.gallery_float {
	float: left;
	margin-bottom: 30px;
	display: block;
}
.text_highlight {
	color: rgba(148,0,2,1.00);
	text-shadow: 2px 2px rgba(0,0,0,1.00);
}
.button {
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	color: #FFFFFF;
	z-index: 20;
	background-color: #047816;
	border-radius: 25px;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}
#responsetext {
	color: rgba(232,232,232,1.00);
	font-style: normal;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	width: 750px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: auto;
	margin-right: auto;
	margin-top: 120px;
	margin-bottom: 80px;
}

#responsetext h1 {
	color: rgba(247,247,247,1.00);
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
}
#responsetext h2 {
	text-transform: uppercase;
	font-family: carter-one;
	font-style: normal;
	font-weight: 400;
}
#tablewrapper table {
	float: left;
	margin-right: 2.5%;
	margin-left: 2.5%;
	margin-bottom: 80px;
	border-color: rgba(255,255,255,1.00);
	border-collapse: collapse;
}
#tablewrapper {
	text-align: center;

}
#tablewrapper ul {
	list-style-type: none;
	text-align: center;

}
#tablewrapper ul li {
	width: 50%;
	float: left;
	list-style-type: none;
}
#tablewrapper table td {
	border-style: inset;
	border-collapse: collapse;
	border-width: 3px;
	background-color: rgba(4,120,22,1.00);

}
#newstext a {
	border-spacing: 0px 0px;
	text-decoration: underline;

}
